[SciPy-user] Building SciPy on OS X 10.4.3

Rob Managan managan at llnl.gov
Tue Nov 29 11:12:15 CST 2005

I just want to add that I am seeing the same errors on OSX 10.3.9, python 2.4.1
using the latest svn revisions. I did not use to see these errors 
back around end of October or early November (except for the 
check_round failure)

At 5:42 PM +0100 11/29/05, LOPEZ GARCIA DE LOMANA, ADRIAN wrote:
>Hi all,
>first of all I want to thank Chris Fonnesbeck who help me to build 
>SciPy under Mac OS X these days.
>Still I've got some errors at the scipy.test() that I would like to publish.
>My OS X is 10.4.3, and the Python is 2.4.2. I install all the 
>requirements with (apparently) no errors.
>I've download the sources from the SourceForge page and edit the 
>file Lib/fftpack/setup.py  as it is said at 

Rob Managan               email managan at llnl.gov
LLNL                      phone: 925-423-0903
P.O. Box 808, L-095       FAX:   925-422-3389
Livermore, CA  94551-0808

More information about the SciPy-user mailing list